

<ion-header>
    <ion-toolbar>
      <ion-icon (click)="back()" name="chevron-back-outline" class="back-icon" style="position: unset;" ></ion-icon>
      <ion-title class="ion-text-center">Video</ion-title>
    </ion-toolbar>
  </ion-header>

<ion-content>
    <ion-grid>
        <ion-row>
            <ion-col size="3">

            </ion-col>
            

            <ion-col>
                <div class="ion-padding">
                    <div id="video"></div>
                </div>
            </ion-col>
            <ion-col size="3">

            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>

